// JavaScript Document
  function changeFrameHeight(){
		document.getElementById("maincontent").height=getIframeHeight("maincontent"); 
	   }
		window.onresize=function(){  
			 changeFrameHeight();  
		} 
	    function getIframeHeight(frameid){ 
		 var doc;
		 if (document.all){ // IE 
		  doc = document.frames[frameid].document; 
		 }else{ // 标准
		  doc = document.getElementById(frameid).contentDocument; 
		 }
         return doc.body.offsetHeight+200;
   } 
   
c=$(window).height()-$(".main-header").outerHeight();
$(".sidebar").height(c);
$(".sidebar").css("overflow","hidden");
$(".content-wrapper, .right-side").css("height", c)
$(".content-wrapper, .right-side").css("min-height", c)
$(".content-wrapper, .right-side").css("overflow","hidden");